## fonts-lao 0.0.20060226

=== debian/changelog ===
fonts-lao (0.0.20060226-9) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-lao transitional package
  * Add Multi-Arch: foreign field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Use Package-Type instead of XC-Package-Type for udeb
  * Explicitly mention the link to LGPL-2 in debian/copyright
  * Replace (C) by explicit Copyright in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Aug 2013 21:19:25 +0200

fonts-lao (0.0.20060226-8) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-lao" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-lao to
    usr/share/fonts/truetype/lao
   
 -- Christian Perrier <bubulle@debian.org>  Mon, 03 Oct 2011 19:56:34 +0200

ttf-lao (0.0.20060226-7) unstable; urgency=low

  * Create udeb meant to be used for the graphical installer

 -- Christian Perrier <bubulle@debian.org>  Sat, 27 Nov 2010 13:52:14 +0100

ttf-lao (0.0.20060226-6) unstable; urgency=low

  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 19:17:10 +0100

ttf-lao (0.0.20060226-5) unstable; urgency=low

  * Rebuild with new defoma to avoid #557321
  * Drop useless README.source  

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Nov 2009 16:36:55 +0100

ttf-lao (0.0.20060226-4) unstable; urgency=low

  * Change section to "fonts"
  * Completely switch to debhelper 7, with a minimal rules file
  * No longer use CDBS

 -- Christian Perrier <bubulle@debian.org>  Fri, 20 Nov 2009 05:27:03 +0100

ttf-lao (0.0.20060226-3) unstable; urgency=low

  * More complete copyright file after Joerg Jaspert advices on
    debian-devel-annouce
  * Add README.source
  * Switch to 3.0 (quilt) source format
  * Bump debhelper compatibility to 7
  * Add ${misc:Depends} to dependencies to properly cope
    with dependencies implied by debhelper
  * Update Standards to 3.8.3 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Nov 2009 20:06:49 +0100

ttf-lao (0.0.20060226-2) unstable; urgency=low

  * Bump Standards to 3.7.2.0 (no change)
  * Move cdbs and debhelper to Build-Depends. Thanks, lintian.

 -- Christian Perrier <bubulle@debian.org>  Wed,  9 Aug 2006 19:54:39 -0500

ttf-lao (0.0.20060226-1) unstable; urgency=low

  [ Christian Perrier ]
  * Initial Release. Closes: #355088 

 -- Christian Perrier <bubulle@debian.org>  Sat,  4 Mar 2006 13:53:37 +0100
