=== debian/control ===
Source: fonts-lao
Section: fonts
Priority: optional
Maintainer: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-lao.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-lao.git;a=summary

Package: fonts-lao
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: TrueType font for Lao language
 This package includes fonts that are suitable for the display of the Lao
 language.

Package: fonts-lao-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Description: TrueType font for Lao language
 This package provides the fonts for use with the GTK frontend of
 debian-installer.
